• ベストアンサー
  • すぐに回答を!

Mac OS Runtime for Java (MRJ) のロールバックの仕方

会社ラボで使っているMACで、Mac OS Runtime for Java (MRJ)を2.2.5をアップデートしたのですが、勝手にアップデートするのはだめらしく戻す必要があるのですが、どうしたら戻せるか教えて頂けませんでしょうか。 恥ずかしながらMAC初心者のため、バージョンアップしたMRJを確認する方法もしりません。そのため、本当にバージョンアップしてるかも分からないですが、Install作業を3回もしたのでバージョンアップされているはずです。(USBからインストールして完了ボタンをおしています。) MAC OS はバージョン10.3.6です。 急ぎです。よろしくお願いします。

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数131
  • ありがとう数2

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
  • harawo
  • ベストアンサー率58% (3742/6450)

「Mac OS Runtime for Java (MRJ)」は、旧Mac OSのJAVA環境なので、Mac OS Xでは、クラシック環境を入れ直すことで、元に戻ります。 Macintoshのインストールディスクを使い、Macintosh HDにある「システムフォルダ」をゴミ箱に捨ててから、追加ソフトウェアのインストールを実行します。 いうまでもありませんが、システムフォルダに入っているフォントなどのバックアップは、お忘れないように。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

参考になりました。有難うございます。

関連するQ&A

  • MRJ 2.2.5へのアップデートについて

    Mac OS Runtime for Java2.2.5へのアップデートを試みようと思っています。ちょー基本的な質問なのかも知れませんが、現在OSにインストールされているMRJのバージョンは2.1.4でした。2.1.4から2.2.5にアップデートしても問題はないのですか?「MRJ2.2.5について」という書類を見ると「2.2.4のアップデート版です。」とあるのですが…2.1.4から2.2.5の間の改善点は全てカバーできるのですか?教えて下さい。

    • ベストアンサー
    • Java
  • Apple Macintosh Runtime for java(MRJ)について

    I.E.の初期設定でJavaオプションを有効にするというトコロをチェックすると下記のアラートがでます。 「Apple Macintosh Runtime for java(MRJ)がこのコンピュータにインストールされていないため、Javaを有効にできません。」 MRJは自分でダウンロードしてインストールするものなのでしょうか? またインストールすべきものなのでしょうか? 宜しくお願いいたします。

    • ベストアンサー
    • Mac
  • Java (MRJ)について

    他の方のこれに関する質問と解答を 見させていただいて 質問させていただきます。 iMac DVでMac OS9.0.4 IE5でネットをしております。 私も「Apple Macintosh Runtime for java(MRJ)がこのコンピュータにインストールされていないため、Javaを有効にできません。」 のようなメッセージが出ます。 しかしJavaはOSのCDに入っておりましたし 最新(?)のをインストールしております。 確か 2.2.4でしたか? それでも↑のようなエラーメッセージが出ます。 もちろん 編集→初期設定→Javaで『Javaを有効に する(Apple MRJ)』にチェックを入れてあります。 何故なのでしょうか? よろしくお願い致します。

    • ベストアンサー
    • Mac

その他の回答 (1)

  • 回答No.1
noname#39970

共感・感謝の気持ちを伝えよう!

質問者からのお礼

なんだこのリンク? まじめに答えろよ?

関連するQ&A

  • Mac OSX(10.2.8)のiMacのバージョンアップについての質

    Mac OSX(10.2.8)のiMacのバージョンアップについての質問です。 現在Mac OSX(10.2.8)のiMacを使用しています。 (メモリ1024MB、プロセッサ1GHz PowerPC G4) いろいろなものが対応されなくなってきたので このMacを最新OSにバージョンアップしたいと思うのですが 可能でしょうか? キーを打って、反映されるのも、スクロールもかなり遅くなっているのですが、 このへんはバージョンアップしても改善は厳しいでしょうか? 回答をお願いします。

    • ベストアンサー
    • Mac
  • Javaが壊れている

    最近、お絵描き掲示板などを開くと 「Javaが壊れてるかインストールされていません」 等と出ます。 前まで何も問題も無かったし、ソフトウェアアップデートで確認しても、Javaのバージョンアップもありません。 仕方なくAppleのサイトでjavaをダウンロードしようと思ったんですが… 今のバージョンがMac OS 10.5.2 なのですが、 対応してるはずのJavaをインストールしても対応していませんと出ます。 これじゃ絵も書けないしすごい困っています。 どのJavaをインストールすれば良いのでしょうか?

    • ベストアンサー
    • Mac
  • Javaについてですが・・・

    Javaについて質問です。 JDKがバージョンアップした場合、古いバージョンと新しいバージョンを組み合わせることは可能ですか?(開発環境によって変わる?) また、JDKのバージョンアップに伴いWebサーバなどに影響はでませんか?

    • ベストアンサー
    • Java
  • Office for Macアップデートがインストールできない

    Office2004 for Mac アップデート11.5.1がインストールできません。 Microsoft Component Plugin のバージョンはちゃんと 11.5.0 になっています。Mac OSのバージョンは2.9以降であるはずの 10.3.9 で、更にOffice2004 も正常にダウンロード完了して稼働しています。 この通り、必要条件に合致している筈なのにインストールできません。 アップデートプログラムをダウンロードした後に自動的にマウントしたBoxから、インストールしようとすると、「必要なバージョンのソフトウェアがない」と表示されてしまうのです。ちなみに自動アップデートでも、サイトからのアップデートでもインストールできません。 Mac初心者なので、全く原因が分からず困っています。分からないことばかりで恐縮なのですが、ご教授お願いします。

    • ベストアンサー
    • Mac
  • iPhone 4SとMac OS、Tiger

    iPhone 4Sを使っています。 Macのパソコンを知人から譲り貰う予定です。 Macのパソコンは詳しく知らないので教えてください。 (1) Mac OSはTigerとのことです。このMacだともしかしたらiPhone 4Sと接続してもiTunesと同期したり、バックアップしたり出来ないかもと聞きました。 Mac OS、TigerというバージョンはiPhone 4SとiTunesで接続は無理でしょうか? またその場合はどうしたらいいでしょうか?バージョンアップをすればいいのでしょうか? バージョンアップは無料でしょうか?有料でいくらか掛かるのでしょうか? (2) 他にも中古でMacのPCをくれるという別の友人がいるのですが、MacのバージョンではiPhone 4Sが使えるのはどのバージョンでしょうか? Macの初心者ですのでよろしくお願いします。

  • MAC OS10.28→MAC OS Leopard

    初心者的質問になると思いますがよろしくお願いいたします。MAC OS10.28→MAC OS Leopardにアップデートしたいのですが、MACOS10.28はLeopardに一気にアップデートできないとあります。LeopardのCDを入れると「Install MAC OS X」CDアイコンが出てくるらく説明書に表示してあるのですが、私の場合はノートと筆みたいなアイコンで立ち上げようとすると落ちてしまいます。おそらくバージョンが合わないからだと思うのですが、どうしたら最終的にレオパードまでアップデートできるでしょうか? MAC OS10.28は OS9使用をやめてOSXオンリーで再インストールしなおしてる状態です。ハードディスクは初期化したばっかなので基本データしかない状態です。よろしくお願いいたします!!困ってます

  • java

    VPCL225FJ win7 を使用しています。 javaのバージョンが古いため、updateしました。 アップデートが正常に完了したのですが、 コントロールパネル→プログラム→java→バージョン情報を見ても、バージョン6 アップデート22のまま変わらずです。 コントロールパネル→プログラム を見ると、 java7 update60があり、ちゃんとアップデートされています。 しかし、よく見ると、その他に、 java(TM)6 update22(64-bit)というのと、 java(TM)6 update22 というのがインストールされていました。 こんなにたくさんjavaがインストールされているものでしょうか? コントロールパネル→プログラム→java→のバージョン情報でみるバージョンは、 変わらないものなのでしょうか? この2点、詳しい方、教えて頂きたいです。 ※OKWaveより補足:「ソニー製品」についての質問です。

  • Mac OSのバージョンアップとiPod

    今うちのMacはほとんど買った当初(3~4年前)のままの バージョンで、かなり遅れをとっている事態となっております。 それで、今やりたいことが以下です。 1.Mac OS Xのバージョンアップ(10.2.8 → 10.4.2) 2.iTunesのバージョンアップ(4 → 最新) 3.QuickTimeのバージョンアップ(6.5.3 → 最新) 4.Safariのバージョンアップ(1.0.3 → 最新) 5.今さらながらiPodの購入 「10.4.2」のインストールディスク(?)は手に入れたのですが、 これを普通にインストールすればバージョンアップしたという事に なるのでしょうか? それとも何か別な作業をする必要がありますでしょうか? ※また、デスクトップなどにあるデータをバックアップせずに上記の作業をしたら、データは全て飛んでしまうのでしょうか?  ↑↑ これは結構気になっています。 ------------------------- 今さらながらiPodの購入を考えておりまして、パンフレット等を読んでいると、どうやら「iTunes7」「Mac OS 10.3.9以降」という条件がある様でして・・・せっかくiTunesは入ってるのに「4」だったのでガッカリしてしまいました。 iTunesだけバージョンアップしようと思っていたら、OSのバージョンが低くて対応していない様なので、やはりOS自体をバージョンアップしないといけないと思い、質問させていただきました。 本当に何も分からず申し訳ありませんが、どなたかご存知でしたら ご教授いただきたいです。よろしくお願い致します。

    • ベストアンサー
    • Mac
  • バージョンアップしたら?

    Mac os8.6 インターネットエクスプローラー4.5を使用しています。 先日勧められてIE5.1にバージョンアップしてみました。 そうしたら、インターネットに接続出来なくなる事が度々発生するのです。 (プロバイダはヤフーのBB(ADSL12メガ)です。) でも、バージョンアップする前の4.5でやってみると接続できるのです。 これは何故なのでしょう?? ヤフーBBでは、Mac8.5以降、Open Transportバージョン2.7を推進しているのですが、 私のMacはバージョン2.0で、無理矢理?使っているからなのでしょうか?? また、バージョンが問題であれば、 【アップルコンピュータのHPでアップデータをダウンロードして アップデートするように】と記してありましたが、一体どれをダウンロードすれば良いのでしょうか?? どなたか詳しく教えて下さい!毎回PCを開けるのが鬱なのです…。

    • ベストアンサー
    • Mac
  • Mac OSX Ver.10.3.5上でのslipper-Xの動作について

    Mac OSX Ver.10.3.4からMac OSX Ver.10.3.5にバージョンアップしたら、SUNTACのSlipper-Xが動作しなくなりました、何か解決方法はありませんか?ちなみにSlipper-XにDDIのAH-H401Cをつなげて、インターネットをしたいんですが、、、

    • ベストアンサー
    • Mac